Subject: Re: KASAN: use-after-free Read in rds_tcp_tune

From: Sowmini Varadhan <[email-masked]>
Date: Wed, 14 Feb 2018 10:35:55 -0500

On (02/14/18 16:28), Dmitry Vyukov wrote:
> syzbot is probably not seeing this problem. However if you don't add
> the Reported-by tag to commit, nor provide syz fix tag, it will
> consider it as "open". One consequence of this is that it is still on
> our radars. Another consequence is that syzbot will never report bugs
> in rds_tcp_tune ever again as it thinks that it's the same known bug,
> so no point in bothering anybody.

understood, I think I saw this in the original syzbot mail as well,
but I was hesitant to actually add the tag because the fix was
based on code-inspection only, and I would have felt more comfortable
about asserting the Reported-by if I'd done a clear-cut before/after
verification.

btw, checkpatch.pl complains about the [email-masked]
addresses as "Unrecognized email address", we should fix that
error from checkpatch at some point.

--Sowmini